Latest Security News about cve 2019 16645

GoAhead Web server HTTP Header Injection vulnerability

Overview : An issue was discovered in Embedthis GoAhead 2.5.0. Certain pages (such as goform/login and config/log_off_page.htm) create links containing a hostname obtained from an arbitrary HTTP Host header sent by an attacker. This could potentially be used in a phishing attack. Affected Product(s) : Embedthis GoAhead 2.5.0 Vulnerability Details : CVE ID : CVE-2019-16645 […]